 .u-section-1 {
  background-image: url("images/enhanced_a_happy_young_couple_sits_in_a_new_car_at_a_modern_car_dealership_with_bright_glass_architecture_th_gofisthpgl4b3eymmkn4_1.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 836px;
}

.u-section-1 .u-shape-1 {
  width: 722px;
  height: 116px;
  margin: 480px auto 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  line-height: 1.1;
  font-weight: 700;
  margin: -66px auto 0 15px;
}

.u-section-1 .u-text-2 {
  margin: -109px auto 60px 15px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 570px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 689px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 437px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-1 .u-shape-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 328px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-1 .u-shape-1 {
    width: 540px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.333333333333333rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 207px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 249px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 617px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 114px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 70px 0 0;
}

.u-section-2 .u-image-1 {
  width: 475px;
  height: 84px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 70px auto 0;
}

.u-section-2 .u-image-2 {
  width: 475px;
  height: 84px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -84px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 704px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 60px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 60px;
    margin-top: -60px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1501px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 532px;
}

.u-section-3 .u-container-layout-1 {
  padding: 40px 20px 40px 0;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 13px 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 600;
  margin: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  margin: 45px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 532px;
}

.u-section-3 .u-container-layout-2 {
  padding: 15px 0 0;
}

.u-section-3 .u-image-1 {
  width: 418px;
  height: 278px;
  animation-timing-function: ease-in-out;
  margin: 0 auto 0 30px;
}

.u-section-3 .u-image-2 {
  width: 450px;
  height: 437px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -344px auto 0 30px;
}

.u-section-3 .u-image-3 {
  width: 70px;
  height: 98px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: -100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 90deg;
  --animation-custom_in-scale: 0.5;
  margin: -429px auto 0 30px;
}

.u-section-3 .u-image-4 {
  width: 99px;
  height: 82px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 45deg;
  --animation-custom_in-scale: 1;
  margin: 149px auto 34px 403px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 0;
  margin-bottom: 30px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20.6667px));
  min-height: 909px;
  --gap: 31px;
  grid-auto-columns: calc(33.3333% - 20.6667px);
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 84px;
  width: 84px;
  filter: none;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  font-weight: 600;
  margin: 22px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 28px auto 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 84px;
  width: 84px;
  filter: none;
  margin: 0 auto;
}

.u-section-3 .u-text-6 {
  font-weight: 600;
  margin: 22px 0 0;
}

.u-section-3 .u-text-7 {
  margin: 28px auto 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 84px;
  width: 84px;
  filter: none;
  margin: 0 auto;
}

.u-section-3 .u-text-8 {
  font-weight: 600;
  margin: 22px 0 0;
}

.u-section-3 .u-text-9 {
  margin: 28px auto 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-icon-4 {
  height: 84px;
  width: 84px;
  filter: none;
  margin: 0 auto;
}

.u-section-3 .u-text-10 {
  font-weight: 600;
  margin: 22px 0 0;
}

.u-section-3 .u-text-11 {
  margin: 28px auto 0;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

.u-section-3 .u-icon-5 {
  height: 84px;
  width: 84px;
  filter: none;
  margin: 0 auto;
}

.u-section-3 .u-text-12 {
  font-weight: 600;
  margin: 22px 0 0;
}

.u-section-3 .u-text-13 {
  margin: 28px auto 0;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px;
}

.u-section-3 .u-icon-6 {
  height: 84px;
  width: 84px;
  filter: none;
  margin: 0 auto;
}

.u-section-3 .u-text-14 {
  font-weight: 600;
  margin: 22px 0 0;
}

.u-section-3 .u-text-15 {
  margin: 28px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1408px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 76px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 439px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 439px;
  }

  .u-section-3 .u-image-1 {
    margin-left: 21px;
  }

  .u-section-3 .u-image-2 {
    width: 439px;
    height: 426px;
    margin-left: 21px;
  }

  .u-section-3 .u-image-3 {
    margin-top: -418px;
    margin-left: 21px;
  }

  .u-section-3 .u-image-4 {
    margin-left: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20.666666666666668px));
    min-height: 750px;
    grid-auto-columns: calc(33.333333333333336% - 20.666666666666668px);
  }

  .u-section-3 .u-icon-1 {
    padding: 20px;
  }

  .u-section-3 .u-icon-2 {
    padding: 20px;
  }

  .u-section-3 .u-icon-3 {
    padding: 20px;
  }

  .u-section-3 .u-icon-4 {
    padding: 20px;
  }

  .u-section-3 .u-icon-5 {
    padding: 20px;
  }

  .u-section-3 .u-icon-6 {
    padding: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1305px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 30px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 336px;
  }

  .u-section-3 .u-image-1 {
    width: 336px;
    height: 223px;
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    width: 336px;
    height: 326px;
    margin-top: -289px;
    margin-left: 0;
  }

  .u-section-3 .u-image-3 {
    margin-top: -318px;
    margin-left: 0;
  }

  .u-section-3 .u-image-4 {
    margin-left: 237px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15.5px));
    min-height: 1293px;
    grid-auto-columns: calc(50% - 15.5px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1609px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1409px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 340px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1106px;
}

.u-section-4 .u-text-1 {
  margin: 50px 470px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -7px auto 0 0;
}

.u-section-4 .u-shape-1 {
  width: 489px;
  height: 218px;
  margin: 0 -58px 0 auto;
}

.u-section-4 .u-image-1 {
  height: 559px;
  margin-top: -139px;
  margin-bottom: 0;
  filter: none;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 42px;
  margin-bottom: 52px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 194px;
  --gap: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.875rem;
  filter: none;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 3.75rem;
  font-weight: 900;
  margin: 0 auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.875rem;
  filter: none;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-6 {
  font-size: 3.75rem;
  font-weight: 900;
  margin: 0 auto;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-text-7 {
  font-size: 1.875rem;
  filter: none;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-8 {
  font-size: 3.75rem;
  font-weight: 900;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 270px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 16px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: -9px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 44px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 160px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -134px;
    width: 279px;
  }

  .u-section-4 .u-text-5 {
    margin-top: -134px;
    margin-right: 114px;
    width: 279px;
  }

  .u-section-4 .u-text-7 {
    margin-top: -134px;
    margin-right: 114px;
    width: 279px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 50px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 224px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: -217px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 37px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 368px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 2rem;
  }

  .u-section-4 .u-shape-1 {
    margin-top: -214px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: -29px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 3.125rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 3.125rem;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-4 .u-text-8 {
    font-size: 3.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-shape-1 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: -69px;
  }

  .u-section-4 .u-text-4 {
    font-size: 2.5rem;
  }

  .u-section-4 .u-text-5 {
    margin-right: 72px;
  }

  .u-section-4 .u-text-6 {
    font-size: 2.5rem;
  }

  .u-section-4 .u-text-7 {
    margin-right: 72px;
  }

  .u-section-4 .u-text-8 {
    font-size: 2.5rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-5 .u-text-1 {
  margin: 101px auto 0;
}

.u-section-5 .u-icon-1 {
  width: 134px;
  height: 134px;
  margin: -39px auto 0 211px;
  padding: 0;
}

.u-section-5 .u-icon-2 {
  width: 132px;
  height: 132px;
  margin: 408px 102px 0 auto;
  padding: 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: -573px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20.6667px));
  min-height: 468px;
  --gap: 31px;
  grid-auto-columns: calc(33.3333% - 20.6667px);
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 37px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 13px 10px 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 37px 0 0;
}

.u-section-5 .u-text-5 {
  margin: 13px 10px 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 37px 0 0;
}

.u-section-5 .u-text-7 {
  margin: 13px 10px 0 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 0;
}

.u-section-5 .u-text-8 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 37px 0 0;
}

.u-section-5 .u-text-9 {
  margin: 13px 10px 0 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 0;
}

.u-section-5 .u-text-10 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 37px 0 0;
}

.u-section-5 .u-text-11 {
  margin: 13px 10px 0 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 0;
}

.u-section-5 .u-text-12 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 37px 0 0;
}

.u-section-5 .u-text-13 {
  margin: 13px 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-top: 436px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: -271px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20.666666666666668px));
    min-height: 386px;
    grid-auto-columns: calc(33.333333333333336% - 20.666666666666668px);
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    margin-right: 0;
  }

  .u-section-5 .u-text-9 {
    margin-right: 0;
  }

  .u-section-5 .u-text-11 {
    margin-right: 0;
  }

  .u-section-5 .u-text-13 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-top: 320px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: -328px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15.5px));
    min-height: 665px;
    grid-auto-columns: calc(50% - 15.5px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-top: 156px;
  }

  .u-section-5 .u-icon-1 {
    margin-left: 158px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: -390px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-top: 94px;
  }

  .u-section-5 .u-icon-1 {
    margin-left: 99px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: -421px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-10 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-12 {
    font-size: 1.5rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1089px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 75px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 219px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 30px 50px;
}

.u-section-6 .u-text-1 {
  font-size: 4.25rem;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 345px;
}

.u-section-6 .u-container-layout-2 {
  padding: 16px 50px 16px 30px;
}

.u-section-6 .u-text-3 {
  font-size: 1.25rem;
  margin: 0 45px 0 0;
}

.u-section-6 .u-icon-1 {
  width: 125px;
  height: 125px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 45px 0 auto;
  padding: 0;
}

.u-section-6 .u-icon-2 {
  width: 168px;
  height: 168px;
  margin: -100px auto 0 78px;
  padding: 0;
}

.u-section-6 .u-form-1 {
  background-image: none;
  --radius: 50px;
  height: 540px;
  margin-top: 59px;
  margin-bottom: 60px;
}

.u-section-6 .u-form-group-1 {
  margin-left: 0;
}

.u-section-6 .u-input-1 {
  --radius: 10px;
}

.u-section-6 .u-form-group-2 {
  margin-left: 0;
}

.u-section-6 .u-input-2 {
  --radius: 10px;
}

.u-section-6 .u-input-3 {
  --radius: 10px;
}

.u-section-6 .u-input-4 {
  --radius: 10px;
}

.u-section-6 .u-btn-1 {
  padding-top: 10px;
  padding-bottom: 10px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1028px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 181px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 327px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 844px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 385px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: -10px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 944px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 264px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 333px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1010px;
}

.u-section-7 .u-text-1 {
  font-size: 1.875rem;
  line-height: 1.3;
  font-weight: 600;
  margin: 85px 0 0;
}

.u-section-7 .u-icon-1 {
  width: 109px;
  height: 109px;
  margin: -117px 60px 0 auto;
  padding: 0;
}

.u-section-7 .u-gallery-1 {
  height: 522px;
  margin-top: 101px;
  margin-bottom: 60px;
}

.u-section-7 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 10px;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 918px;
  }

  .u-section-7 .u-text-1 {
    width: 795px;
  }

  .u-section-7 .u-icon-1 {
    margin-top: -60px;
  }

  .u-section-7 .u-gallery-1 {
    height: 430px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1805px;
  }

  .u-section-7 .u-text-1 {
    width: 720px;
  }

  .u-section-7 .u-gallery-1 {
    height: 1317px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 4439px;
  }

  .u-section-7 .u-text-1 {
    width: 540px;
    margin-top: 0;
  }

  .u-section-7 .u-gallery-1 {
    height: 3951px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2976px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
  }

  .u-section-7 .u-gallery-1 {
    margin-bottom: 9px;
    height: 2488px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 1050px;
}

.u-section-8 .u-shape-1 {
  width: 447px;
  height: 588px;
  margin: 364px 0 0 auto;
}

.u-section-8 .u-layout-wrap-1 {
  width: 1086px;
  margin: -880px auto 0 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 838px;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px 0;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 0 59px 0 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.25rem;
  margin: 21px 59px 0 0;
}

.u-section-8 .u-form-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: 338px;
}

.u-section-8 .u-btn-1 {
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 838px;
}

.u-section-8 .u-image-1 {
  width: 416px;
  height: 52px;
  margin: 0 auto 60px 54px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 858px;
  }

  .u-section-8 .u-shape-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: 100px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 887px;
    margin-left: 100px;
  }

  .u-section-8 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 725px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 114px;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
  }

  .u-section-8 .u-form-1 {
    margin-top: 46px;
  }

  .u-section-8 .u-layout-cell-2 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 725px;
  }

  .u-section-8 .u-image-1 {
    margin-left: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-8 .u-shape-1 {
    margin-top: 1016px;
    margin-right: 210px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 669px;
    margin-top: -1495px;
    margin-left: 210px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 73px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 771px;
  }

  .u-section-8 .u-image-1 {
    margin-left: 210px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 856px;
  }

  .u-section-8 .u-shape-1 {
    margin-top: 1136px;
    margin-right: 300px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 490px;
    margin-top: -1615px;
    margin-left: 300px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 833px;
  }

  .u-section-8 .u-image-1 {
    margin-left: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-8 .u-shape-1 {
    width: 290px;
    height: 365px;
    margin-top: 1086px;
    margin-right: 400px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 300px;
    margin-top: -1379px;
    margin-left: 400px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 524px;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 43px;
    margin-left: 400px;
  }
}